{
    "name": "disco-tables",
    "version": "1.0.0",
    "description": "This is a Disco package about table components.",
    "author": "Shiroe_sama <pro.casper805@sfr.fr>",
    "private": true,
    "repository": {
        "type": "git",
        "url": "https://gitlab.com/shiros/disco/tables.git"
    },
    "keywords": [
        "vuejs",
        "template",
        "shiros"
    ],
    "main": "dist/disco-tables.common.js",
    "jsnext:main": "src/main-lib.js",
    "files": [
        "dist",
        "src",
        "public",
        "*.json",
        "*.js",
        "*.vue"
    ],
    "scripts": {
        "serve": "vue-cli-service serve src/main.js",
        "build": "vue-cli-service build --target lib --name disco-tables src/main-lib.js",
        "lint": "vue-cli-service lint",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "dependencies": {
        "core-js": "^3.6.5",
        "disco-services": "^1.0.0",
        "uuid": "^8.3.2",
        "vue": "^2.6.11",
        "vue-router": "^3.4.9"
    },
    "devDependencies": {
        "@vue/cli-plugin-babel": "~4.5.0",
        "@vue/cli-plugin-eslint": "~4.5.0",
        "@vue/cli-service": "~4.5.0",
        "babel-eslint": "^10.1.0",
        "eslint": "^6.7.2",
        "eslint-plugin-vue": "^6.2.2",
        "vue-template-compiler": "^2.6.11"
    }
}
